local Entity = require "scenes.levels.entities.parent"

local Platform = Entity:extend()

function Platform:new(world, x, y, w, h)
  Platform.super.new(self, world, "platform", x, y, w, h)

  self:setDebugColor(.3,.3,.3)
end

return Platform
